body 	{
	margin: 0px;
	background:  #C9C9C9 url(tausta.jpg);
	}
img	{
	border:0;
	}

h1	{
	margin:10px;
	padding:0px;
	margin-left:20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#1A60A8;
	font-size: 12px;
	}
p.leipis	{
		margin:0px;
		padding:0px;
		margin-left:20px;
		font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
		color:#565656;
		font-size: 11px;
		}
p.sisennetty	{
		padding-left: 20px;
		}
a		{
		color:#0095F7;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		}
a:hover		{
		color:#666;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

		font-size: 11px;
		}	
td.oikea	{
		background:#fff url(td_bg2.jpg) right repeat-y;
		}
li		{
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		color:#000;
		font-size: 11px;
		margin-left:40px;
		}